#sandbox_theme_panel_244416 {
  top: auto !important;
  bottom: 0;
  height: 35px;
}
@media (max-width: 479px) {
  body .shop-product-desc .shop2-product-params .product-params-tr .product-params-title, body .shop-product-desc .shop2-product-params .product-params-tr .product-params-body {
    -ms-word-break: break-word;
    word-break: break-word;
  }
  .partners-wrapper .partners-blocks {
    overflow: hidden;
  }
}
body .decor-wrap {
  max-width: initial;
}
/*top popup form*/
@media (min-width: 960px) {
  .left-categor-title {
    width: 122px;
    box-sizing: border-box;
    height: 40px;
    line-height: 40px;
    border-radius: 10px;
    padding-left: 15px;
  }
}
@media (max-width: 960px) {
  .left-categor-title {
    display: none;
  }
}
@media (min-width: 960px) {
  .left-side .left-categor-title::before {
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' preserveAspectRatio='xMidYMid' width='11' height='6' viewBox='0 0 11 6' data-prefix='ih3dmkci4'%3E%3Cpath d='M5.5 4.937l4.964-4.939.535.532L5.5 6.002.001.53l.535-.532L5.5 4.937z' fill-rule='evenodd' fill='%23fff' class='path-ifc16glnm'%3E%3C/path%3E%3C/svg%3E");
    background-repeat: no-repeat;
    background-position: center;
    background-size: 12px 15px;
    left: unset;
    right: 15px;
  }
}
@media (max-width: 960px) {
  .left-side .left-categor-title::before {
    display: none;
  }
}
.site-phone .site-phone-in {
  display: block;
  width: auto;
}
.site-phone .top-but-wrap {
  padding: 10px 0 0;
  text-align: center;
}
.sample-popup {
  background: #ffffff;
  border: 1px solid #b7b7b7;
  border-radius: 5px;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.7);
  color: #333;
  padding: 50px 30px 25px;
  width: 270px;
  display: none;
}
.sample-close {
  background: #f32929 url("data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2218px%22%20height%3D%2218px%22%20%20viewBox%3D%220%200%2018%2018%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23ffffff%22%20d%3D%22M10.133%2C8.736%20L17.160%2C15.763%20C17.551%2C16.153%2017.551%2C16.786%2017.160%2C17.177%20C16.965%2C17.372%2016.709%2C17.470%2016.453%2C17.470%20C16.198%2C17.470%2015.942%2C17.372%2015.746%2C17.177%20L8.719%2C10.150%20L1.692%2C17.176%20C1.496%2C17.372%201.240%2C17.469%200.985%2C17.469%20C0.729%2C17.469%200.473%2C17.372%200.277%2C17.176%20C-0.113%2C16.786%20-0.113%2C16.153%200.277%2C15.762%20L7.304%2C8.736%20L0.277%2C1.709%20C-0.113%2C1.318%20-0.113%2C0.686%200.277%2C0.295%20C0.668%2C-0.096%201.301%2C-0.096%201.692%2C0.295%20L8.719%2C7.322%20L15.746%2C0.294%20C16.137%2C-0.096%2016.770%2C-0.096%2017.160%2C0.294%20C17.551%2C0.685%2017.551%2C1.318%2017.160%2C1.709%20L10.133%2C8.736%20Z%22%3E%3C%2Fpath%3E%3C%2Fsvg%3E") 50% 50% no-repeat;
  cursor: pointer;
  height: 30px;
  position: absolute;
  right: 10px;
  top: 10px;
  width: 30px;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
}
.sample-popup .tpl-anketa .title {
  padding: 0 0 20px;
  text-align: center;
  font-size: 20px;
  color: #000000;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
}
.sample-popup .tpl-anketa .tpl-field {
  margin: 0 0 10px;
}
.sample-popup .tpl-anketa input[type="text"], .sample-popup .tpl-anketa textarea {
  width: 100%;
}
.sample-popup .tpl-anketa .tpl-field.type-checkbox ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.sample-popup .tpl-anketa .tpl-field.type-checkbox .jq-checkbox {
  margin-right: 5px;
}
.sample-popup .tpl-anketa .tpl-field.tpl-field-button button {
  padding: 8px 20px;
  font-size: 15px;
  color: #ffffff;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  background: #f32929;
  border: 2px solid #f32929;
  -moz-border-radius: 22px;
  -webkit-border-radius: 22px;
  border-radius: 22px;
  webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
  box-shadow: none;
  outline: none;
}
.sample-popup .tpl-anketa .tpl-field.tpl-field-button button:hover {
  background: #ffffff;
  color: #000000;
}
.sample-popup .tpl-anketa .tpl-field .error-message {
  display: none;
}
.sample-popup .tpl-anketa .tpl-field.field-error input[type="text"], .sample-popup .tpl-anketa .tpl-field.field-error textarea {
  box-shadow: none;
  border: 2px solid #f32929;
}
/*slider button*/
.main-slider .slider-edit-block {
  padding: 20px;
  height: auto;
  max-height: auto;
  left: 50%;
  width: 320px;
  margin-left: -160px;
  background-color: rgba(0, 0, 0, 0.5);
  text-align: center;
  opacity: 1;
}
.main-slider .slider-edit-block .slider-edit-title {
  color: #ffffff;
  font-size: 30px;
  line-height: 1.2;
}
.main-slider .slider-edit-block a {
  text-decoration: none;
}
.slider-but {
  width: 150px;
  display: block;
  padding: 20px 25px;
  margin: 15px auto;
  font-size: 15px;
  color: #ffffff;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  background: #f32929;
  border: 2px solid #f32929;
  -moz-border-radius: 22px;
  -webkit-border-radius: 22px;
  border-radius: 22px;
  webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  transition: all 0.2s linear;
  opacity: 1;
  text-align: center;
}
.slider-but:hover {
  background: #ffffff;
  color: #000000;
}
/*folders in block*/
.shop-categor-list {
  text-align: center;
  max-width: 1220px;
  margin: 0 auto 20px;
}
.shop-categor-wr {
  position: relative;
  display: inline-block;
  border: 1px solid #e1e1e1;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
  color: #154f86;
  height: 270px;
  margin: 15px 10px 10px;
  padding: 0;
  width: 250px;
  background: white;
  vertical-align: top;
  border: 2px solid #155087;
  text-align: center;
}
.shop-categor-wr:hover {
  border: 2px solid rgba(58, 137, 201, 0.8);
}
.shop-categor-wr a {
  display: inline-block;
  color: #3a89c9;
  text-decoration: underline;
}
.shop-categor-wr a:hover {
  color: #3a89c9;
  text-decoration: none;
}
.shop-categor-wr .shop-categor-pic {
  background: rgba(255, 255, 255, 0);
  display: table-cell;
  height: 200px;
  min-height: 200px;
  position: relative;
  vertical-align: middle;
  width: 100%;
  text-align: center;
}
.shop-categor-wr .shop-categor-pic img {
  display: inline-block;
  border: none;
  vertical-align: middle;
  max-height: 100%;
  max-width: 100%;
}
.shop-categor-wr .shop-categor-name {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.5);
  color: #ffffff;
  font-size: 19px;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  min-height: 30px;
  padding: 10px;
  text-align: center;
  font-weight: 300;
}
.shop-categor-wr a:hover .shop-categor-name {
  color: #ffffff;
  text-decoration: none;
}
/*partner block*/
.partners-wrapper {
  padding: 80px 0;
  margin: 0;
  background: #f3f3f3;
}
@media (max-width: 540px) {
  .partners-wrapper {
    padding: 30px 10px;
  }
}
body .partners-wrapper .partners-title {
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 3vw;
  line-height: 3vw;
  vertical-align: top;
  position: relative;
  color: #383838;
  margin-bottom: 10px;
  font-weight: 500;
  text-transform: none;
  text-align: center;
  text-shadow: none;
  margin-left: 0px;
  margin-right: 0px;
  width: 100%;
  letter-spacing: 0px;
}
@media (max-width: 990px) {
  body .partners-wrapper .partners-title {
    font-size: 4vw;
    line-height: 4vw;
  }
}
@media (max-width: 540px) {
  body .partners-wrapper .partners-title {
    font-size: 22px;
    line-height: 22px;
  }
}
.partners-wrapper .partners-subtitle {
  font-weight: 500;
  color: rgba(var(--color-ihgiik4o8), 0.78);
  text-align: center;
  font-size: 1.2vw;
  margin-bottom: 10px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: center;
  transition-property: all;
  transition-duration: 300ms;
  transition-delay: 0ms;
  transition-timing-function: ease;
  margin-left: 0px;
  margin-right: 0px;
  width: 100%;
  padding-left: 0px;
  margin-top: 0px;
}
@media (max-width: 990px) {
  .partners-wrapper .partners-subtitle {
    font-size: 2.3vw;
    line-height: 2.3vw;
  }
}
@media (max-width: 540px) {
  .partners-wrapper .partners-subtitle {
    font-size: 16px;
    line-height: 16px;
  }
}
.partners-wrapper .partners-blocks {
  position: relative;
  margin-top: 40px;
}
.partners-wrapper .partners-item {
  display: flex;
  -moz-justify-content: center;
  -webkit-justify-content: center;
  justify-content: center;
  -moz-align-items: center;
  -webkit-align-items: center;
  align-items: center;
  height: 150px;
  line-height: 150px;
}
.partners-wrapper .partners-item a, .partners-wrapper .partners-item a img {
  display: inline-block;
  vertical-align: middle;
  max-height: 150px;
}
.partners-wrapper .partners-item .owl-item {
  vertical-align: middle;
}
.partners-wrapper .partners-blocks .owl-nav {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  height: 32px;
  margin-top: -16px;
}
/*.partners-wrapper .partners-blocks .owl-nav .owl-prev, .partners-wrapper .partners-blocks .owl-nav .owl-next{
	position: absolute;
	top: 0;
	width: 13px;
	height: 32px;
	font-size: 0;
	cursor: pointer;
}
.partners-wrapper .partners-blocks .owl-nav .owl-prev{
	left: 0;
	background: url('data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2213px%22%20height%3D%2232px%22%20%20viewBox%3D%220%200%208%2013%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23000000%22%20d%3D%22M7.789%2C11.325%20L6.375%2C12.739%20L0.011%2C6.375%20L1.425%2C4.961%20L1.425%2C4.961%20L6.375%2C0.011%20L7.789%2C1.425%20L2.839%2C6.375%20L7.789%2C11.325%20Z%22%2F%3E%3C%2Fsvg%3E') 0 0 no-repeat;
}
.partners-wrapper .partners-blocks .owl-nav .owl-next{
	right: 0;
	background: url('data:image/svg+xml,%3Csvg%20version%3D%221.1%22%20baseProfile%3D%22full%22%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20xmlns%3Axlink%3D%22http%3A%2F%2Fwww.w3.org%2F1999%2Fxlink%22%20xmlns%3Aev%3D%22http%3A%2F%2Fwww.w3.org%2F2001%2Fxml-events%22%20xml%3Aspace%3D%22preserve%22%20x%3D%220px%22%20y%3D%220px%22%20width%3D%2213px%22%20height%3D%2232px%22%20%20viewBox%3D%220%200%208%2013%22%20preserveAspectRatio%3D%22none%22%20shape-rendering%3D%22geometricPrecision%22%3E%3Cpath%20fill%3D%22%23000000%22%20d%3D%22M7.789%2C11.325%20L6.375%2C12.739%20L0.011%2C6.375%20L1.425%2C4.961%20L1.425%2C4.961%20L6.375%2C0.011%20L7.789%2C1.425%20L2.839%2C6.375%20L7.789%2C11.325%20Z%22%2F%3E%3C%2Fsvg%3E') 0 0 no-repeat;
	-moz-transform: rotate(180deg); 
    -ms-transform: rotate(180deg);    
    transform: rotate(180deg);
}*/
/*bottom mail*/
.bot-mail {
  padding: 10px 0;
  color: #3c4452;
  font: 300 14px "Roboto";
}
/*bottom text block*/
.bottom-text-block {
  margin: 20px 0;
  font-size: 15px;
  color: #3c4452;
  font-family: "Roboto", Arial, Helvetica, sans-serif;
  text-align: left;
}
.bottom-text-block p {
  padding: 0;
  margin: 0;
}
/*lastview*/
.lastview .lastview-title {
  padding: 20px 0;
  font-size: 25px;
  color: #11406c;
  font-family: "Roboto";
  font-weight: 500;
  font-style: normal;
}
.lastview-inner {
  margin: 0;
  display: -moz-box;
  display: -webkit-box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-direction: normal;
  -webkit-box-orient: horizontal;
  -webkit-flex-direction: row;
  -moz-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -moz-justify-content: center;
  -webkit-justify-content: center;
  justify-content: center;
}
.lastview .product-list-thumbs .shop-product-item, .lastview .product-list-thumbs .shop-product-item:nth-child(4n) {
  width: 18%;
  margin-right: 1%;
}
.lastview .product-list-thumbs .price-current {
  margin-bottom: 5px;
}
/* -----------   ADAPTIVE STYLES    ---------------*/
@media (max-width: 840px) {
  .shop-categor-list {
    margin: 0 0 20px;
  }
  .shop-categor-wr {
    width: 30%;
    height: 220px;
    margin: 15px 6px 10px;
  }
  .site-phone .top-but-wrap .top-but {
    padding: 8px 10px;
  }
  .lastview .product-list-thumbs .shop-product-item, .lastview .product-list-thumbs .shop-product-item:nth-child(4n) {
    width: 30%;
  }
}
@media (max-width: 640px) {
  /*.product-list-thumbs .product-bot-wr .product-price {
	    display: block;
	}*/
  .shop-categor-wr {
    width: 45%;
  }
  .partners-wrapper .partners-blocks {
    padding: 0;
  }
  .partners-wrapper .partners-blocks .owl-dots {
    padding: 0 0 20px;
    text-align: center;
    display: flex;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    align-items: center;
  }
  .partners-wrapper .partners-blocks .owl-dots .owl-dot {
    margin: 0 5px;
    display: flex;
    -moz-justify-content: center;
    -webkit-justify-content: center;
    justify-content: center;
    -moz-align-items: center;
    -webkit-align-items: center;
    align-items: center;
    width: 15px;
    height: 15px;
    line-height: 15px;
    vertical-align: middle;
    background: transparent;
    text-align: center;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    transition: all 0.2s linear;
  }
  .partners-wrapper .partners-blocks .owl-dots .owl-dot span {
    display: inline-block;
    width: 10px;
    height: 10px;
    vertical-align: middle;
    background: #F3292B;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
  }
  .partners-wrapper .partners-blocks .owl-dots .owl-dot.active, .partners-wrapper .partners-blocks .owl-dots .owl-dot:hover {
    background: #F3292B;
  }
  .lastview .product-list-thumbs .shop-product-item, .lastview .product-list-thumbs .shop-product-item:nth-child(4n) {
    width: 45%;
  }
}
@media (max-width: 450px) {
  .shop-categor-wr {
    width: 80%;
    margin: 10px 6px;
  }
  .lastview .product-list-thumbs .shop-product-item, .lastview .product-list-thumbs .shop-product-item:nth-child(4n) {
    width: 70%;
    text-align: center;
  }
  .lastview .lastview-title {
    text-align: center;
  }
}
@media (max-width: 480px) {
  body .shop-product-desc .shop2-product-params .product-params-tr .product-params-title, body .shop-product-desc .shop2-product-params .product-params-tr .product-params-body {
    display: inline-block;
    vertical-align: top;
  }
}
@media (max-width: 480px) {
  body .site-main > .site-main-inner {
    padding: 0 10px 0;
  }
  body .seo_ul table td {
    display: block;
  }
  body .seo_ul table td a img {
    width: 100%;
    max-width: 100%;
  }
  body .shop-product .product-amount {
    margin-bottom: 20px;
  }
  body .shop-product-desc .shop2-product-params .product-params-tr {
    padding: 10px 0;
  }
  body .shop-product-desc .shop2-product-params .product-params-body {
    text-align: right;
  }
}
/* begin 1164 */
.shop-product {
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
}
/* end 1164 */
.page_list_block {
  text-align: center;
}
.page_list_block .shop2-pagelist li.page-num a, .page_list_block .shop2-pagelist li.page-num span {
  min-width: 40px !important;
  height: 40px !important;
  line-height: 42px !important;
}
/*@media only screen and (max-width: 900px) {
	.shop2-pagelist {
		height: auto;
		min-height: 46px;
		white-space: inherit;
	}
}*/
.site-sidebar.left {
  padding-left: 0;
}
.more-products-but {
  text-align: center;
  margin: 0 auto;
}
.more-products-but:not(.active) + hr, .more-products-but:not(.active) + hr + .product-list, .more-products-but:not(.active) + hr + .product-list ~ .product-list, .more-products-but:not(.active) ~ .more-products-but, .more-products-but:not(.active) ~ hr, .more-products-but:not(.active) ~ hr + .product-list, .more-products-but:not(.active) ~ hr + .product-list ~ .page_list_block {
  display: none;
}
@media only screen and (max-width: 550px) {
  .shop2-pagelist {
    position: relative;
    padding-bottom: 50px;
  }
  .shop2-pagelist li.page-first, .shop2-pagelist li.page-last {
    position: absolute;
    bottom: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .shop2-pagelist li.page-first a, .shop2-pagelist li.page-last a {
    width: 100% !important;
  }
  .shop2-pagelist li.page-last {
    left: inherit;
  }
}
.shop-filter .result {
  position: absolute;
  z-index: 20;
  left: 100%;
  width: 100%;
  max-width: 220px;
  height: auto;
  margin: 0;
  padding: 12px;
  cursor: pointer;
  border: 1px solid #4e4e4e;
  background: #4e4e4e;
}
.shop-filter .result:before, .shop-filter .result:after {
  position: absolute;
  top: 50%;
  content: "";
  right: 100%;
}
.shop-filter .result:before {
  margin-top: -7px;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 7.5px 8px 7.5px 0;
  border-right-color: #4e4e4e;
}
.shop-filter .result:after {
  margin-top: -6px;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
  border-width: 6.5px 7px 6.5px 0;
  border-right-color: #4e4e4e;
}
@media (max-width: 700px) {
  .shop-filter .result {
    left: 0;
    right: 0;
    width: auto;
    max-width: 100%;
  }
  .shop-filter .result:before, .shop-filter .result:after {
    display: none;
  }
}
.shop-filter .result ins, .shop-filter .result span, .shop-filter .result a.shop2-filter-go {
  width: auto;
  height: auto;
  background: none;
  box-shadow: none;
  display: inline-block;
  vertical-align: bottom;
  margin: 0;
  padding: 0;
  line-height: inherit;
  text-decoration: none;
  min-width: 0;
  color: #fff;
}
.shop-filter .result ins:before, .shop-filter .result span:before, .shop-filter .result a.shop2-filter-go:before {
  display: none;
}
.shop-filter .result ins {
  font-size: 12px;
  padding-bottom: 2px;
}
.shop-filter .result span {
  padding: 0 10px;
  padding-bottom: 2px;
}
.shop-filter .result a.shop2-filter-go {
  text-decoration: underline;
  background: red;
  padding: 3px 5px;
  border-radius: 0;
}
.shop-filter .result a.shop2-filter-go:hover {
  text-decoration: none;
}
.shop-filter .result.no-result {
  background: red;
  border-color: red;
}
.shop-filter .result.no-result:before, .shop-filter .result.no-result:after {
  border-right-color: red;
}
.shop2-cart-product .cart-vendor-name {
  display: none;
}
.search-panel .right-side {
  display: none;
}
.shop-filter ul.table-filter-param .type-text .filter-param {
  display: block;
}
.s3_pagelist_container {
  margin-bottom: 20px;
}
/* begin 1217 */
textarea.bx-im-textarea-input {
  border-radius: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
/* end 1217 */
form ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
form ul li {
  margin: 0 0 5px;
  padding: 0;
}
form ul li .jq-checkbox, form ul li .jq-radio {
  margin-right: 10px;
}
.left-categor li.active > a {
  font-weight: bold;
  color: #f32929;
  text-decoration: none;
  border-bottom: none;
}
.go_up {
  position: absolute;
  top: -20px;
  right: 0;
  z-index: 105;
  cursor: pointer;
  width: 50px;
  min-height: 50px;
  background: #ea4535;
  border-radius: 10px;
}
.go_up:after {
  content: "";
  display: block;
  height: 50px;
  width: 50px;
  margin: 0;
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='17' height='28' viewBox='0 0 17 28' data-prefix='i10xifsuv'%3E%3Cpath d='M17 13.988L3.6.614a2.111 2.111 0 0 0-2.98 0 2.085 2.085 0 0 0 0 2.972l10.42 10.4-10.42 10.4a2.085 2.085 0 0 0 0 2.972 2.111 2.111 0 0 0 2.98 0L17 13.988' fill-rule='evenodd' fill='%23fff' class='path-ij7xi9n0k'%3E%3C/path%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: center;
  background-size: 15px 15px;
  transform: rotateZ(-90deg);
}
.go_up:hover {
  background: #cd3d2f;
}
.shop2-warning {
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 30px;
}
.shop2-warning h2 {
  font-size: 18px;
}
.shop2-warning:before {
  background-size: contain;
  width: 42px;
  height: 42px;
  margin-top: -22px;
}
@media (max-width: 959px) {
  .shop2-warning:before {
    background: none !important;
  }
}
@media (max-width: 959px) {
  .shop2-cart-product .cart-amount .amount-min {
    display: none;
  }
  .product-list-thumbs .product-label {
    margin-left: 0 !important;
  }
  .product-list-thumbs .product-label .product-flag {
    white-space: nowrap;
    padding: 0 4px !important;
  }
}
@media (max-width: 480px) {
  .main-slider-in .owl-item {
    min-height: 306px;
  }
}
.cart_notes {
  width: 100%;
}
@media (min-width: 960px) {
  .cart-product-info-in .cart-product-param li {
    padding: 2px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .cart-product-info-in .cart-product-param .param-title {
    width: 70%;
    margin-right: 0 !important;
  }
  .cart-product-info-in .cart-product-param .param-value {
    width: 30%;
    text-align: right;
  }
  .shop2-cart-wrapper #shop2-cart {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .shop2-cart-wrapper #shop2-cart .left-side {
    width: 100%;
  }
  .shop2-cart-wrapper #shop2-cart .right-side {
    margin-left: 0;
    width: 100%;
    max-width: initial;
  }
}
.b24-window-popup {
  justify-content: center !important;
}
.b24-window-popup-p-center {
  z-index: 9999999;
}
.b24-window-popup-title {
  white-space: pre-wrap;
}
@media (max-width: 767px) {
  .site-wrapper {
    overflow: hidden;
  }
}
.bold_option {
  font-weight: 700 !important;
  color: #f32929 !important;
}
@media (max-width: 420px) {
  .min_order_sum {
    max-width: 215px;
    box-sizing: border-box;
  }
  .min_order_sum {
    padding-top: 8px;
    padding-bottom: 9px;
  }
}
@media (max-width: 360px) {
  body .pr_top {
    flex-direction: row;
  }
}
.product-label.product-label-noab, .product-label.product-label-hblock {
  position: relative;
  top: inherit;
  left: inherit;
  display: inline-block;
  margin-top: 10px;
}
.product-label.product-label-noab .product-flag, .product-label.product-label-hblock .product-flag {
  margin-bottom: 0 !important;
  padding: 2px 12px 3px !important;
}
.shop2-compare-product-name a, .shop2-compare-data a, .shop2-compare-switch a span {
  color: #f31316;
  border-bottom: none;
}
.prod_page .site-sidebar.right {
  width: auto;
}
.primage_block .slick-dots {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 5px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}
.primage_block .slick-dots li.slick-active button {
  background: #f02b2b;
}
.primage_block .slick-dots li button {
  width: 10px;
  height: 10px;
  border-radius: 100%;
  border: none;
  background: rgba(70, 70, 87, 0.6);
  transition: all 0.3s ease;
  padding: 0;
}
.mobile-images-slider {
  height: 100%;
  position: relative;
}
.mobile-images-slider .slick-list, .mobile-images-slider .slick-track, .mobile-images-slider .slick-slide {
  max-height: 100%;
}
.mobile-images-slider .slick-track {
  display: flex;
  height: 100%;
}
.mobile-images-slider .slick-track * {
  max-height: 100%;
}
.mobile-images-slider .slick-track img {
  max-height: 250px;
}
.mobile-images-slider .slick-dots {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 5px;
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 5px;
}
.mobile-images-slider .slick-dots li.slick-active button {
  background: #f02b2b;
}
.mobile-images-slider .slick-dots li button {
  width: 10px;
  height: 10px;
  border-radius: 100%;
  border: none;
  background: rgba(70, 70, 87, 0.6);
  transition: all 0.3s ease;
  padding: 0;
}
@media (max-width: 767px) {
  .shop2-vendors {
    text-align: center;
  }
}
.product-list-thumbs .product-image {
  overflow: hidden;
}
